@charset "utf-8";/* CSS Document*/
*{margin:0;padding:0;list-style-type:none;}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,dl,dt,dd,em,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;font-family: "Microsoft YaHei",Arial;font-size:14px;color:#333;}
ul,ol,li{list-style-type:none}
a{text-decoration:none;color:#333;}
a,img{border:0;}
.clear{clear:both;}
i,em{ font-style:normal}
a:hover{color: #0072a6;}
.izl-rmenu{position:fixed;right:0;margin-right:20px;bottom:20px;padding-bottom:20px;background:url(../images/r_b.png) 0px bottom no-repeat;z-index:999;}
.izl-rmenu .btn{width:44px;height:44px;margin-bottom:3px;cursor:pointer;position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) center no-repeat;background-color:#696969;}
.izl-rmenu .btn-qq:hover{background-color:#0072a6;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) center no-repeat;background-color:#696969;text-decoration:none;display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) center no-repeat;background-color:#696969;}
.izl-rmenu .btn-wx:hover{background-color:#0072a6;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-110px;top:0px;display:none;width:94px;height:94px;border:8px solid #0072a6;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) center no-repeat;background-color:#696969;}
.izl-rmenu .btn-phone:hover{background-color:#0072a6;}
.izl-rmenu .btn-phone .phone{background:url(../images/r_phone.png) center left no-repeat;background-color:#0072a6;position:absolute;width:160px;left:-160px;top:0px;line-height:44px;color:#FFF;font-size:16px;padding-left:44px;display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) center no-repeat;background-color:#696969;display:none;}
.izl-rmenu .btn-top:hover{background-color:#0072a6;}

.layout{width:100%;background:#58809e;}
.icon{background:url(../images/icon.png) no-repeat;background-size:40px 360px;}
.site-bar{height: 30px;line-height: 30px;margin:0 auto;width:1200px;}
.site-bar ul{float:right;}
.site-bar ul li{float: left;}
.site-bar ul li.spacer{margin: 8px 10px;height:14px;width:1px;background:#fff;}
.site-bar a{color: #d9e0e5;}
.site-bar .blue{color:#0096e6;}

.header{height:90px;width:1200px;margin:0 auto;overflow:hidden;}
.header .logo{width:508px;height:52px;margin:19px 0;float:left;}
.header .nav{height:40px;width:620px;float:right;margin:25px 0;}
.header .nav ul{}
.header .nav ul li{float:right;height:40px;line-height:40px;text-align:right;}
.header .nav ul li a{margin-left:50px;font-size:16px;}
.header .nav ul li .current{color:#0072a6;}

.banner-box{overflow:hidden;height:auto;}
.banner{position:relative;}
.banner .d1{width:100%;/*display:block;position:absolute;left:0px;top:0px;*/}
.banner .d1 img{width:100%;}
.banner .d2{width:100%;height:18px;clear:both;position:absolute;z-index:100;left:0px;bottom:40px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin-left:-45px;}
#banner {position: relative;}
#banner .pagination {position: absolute; bottom: 40px; width: 100%; text-align: center; z-index: 2;}
#banner .swiper-pagination-bullet{width:14px;height:14px; opacity: 1; display: inline-block; overflow:hidden;cursor:pointer;background:#eaf2f5;border:2px solid #eaf2f5;margin:0 8px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
#banner .swiper-pagination-bullet-active{background:#0072a6;border:2px solid #eaf2f5;}
#banner img{width:100%;}






/*bannersdf*/
#bannersdf{min-height:50px; margin:0 auto;padding:0px 0; position:relative;z-index:99; width:100%; }
/*两种不同的宽度设置*/
/*自适应模式，最大限度1920px*/
.bannersdf_width_auto{max-width:1920px;min-height:50px; min-width:1200px; margin: 0 auto;}
.bannersdf_width_auto img{min-width:1200px;display:block;margin:0 auto;}
.bannersdf_width_auto .bannersdfswfview{width:100%;}
/*居中模式，固定值1000px*/
.bannersdf_width_center{margin: 0 auto;}

/*set_bannersdf*/
.bannersdfshowz{position:relative; overflow:hidden;text-align:center;}
.bannersdf_mun{ position:absolute;right:10px; bottom:10px; z-index:10;}
.bannersdf_mun a{font:12px/16px Verdana;width:15px; height:15px; display:inline-block; text-align:center; margin:0 3px; cursor:pointer;border: 1px solid #fff;}

.bannersdfshowz ul{z-index:5;}
.bannersdfshowz ul li{ display:none; text-align:center;width:100%;}
.bannersdfshowz ul li img{width:100%;margin:0 auto;max-width:1920px;min-height:50px; min-width:1200px;}
.bannersdf_mun{left: 50%;position: relative;float: left;bottom: -96%;}
.bannersdf_mun a{color:#FFF;cursor:pointer;  text-indent: -999px;overflow: hidden;width: 40px;height: 4px;background: #d9d9d9;border: 0;right: 50%;position: relative;float: left;}
.bannersdf_mun a.cur{ background:#f60;color:#fff;}
.bannersdf_width_auto ul li a{cursor:pointer;pointer-events: none;}









.common{max-width:1200px;margin:0 auto;overflow:hidden;min-width:1200px;}
.common-expert,.common-news{width:1200px;}
.common-expert h3,.common-news h3{font-weight:100;margin:60px;font-size:26px;color:#333;height:120px;line-height:86px;text-align:center;}
.common-expert h3{background:url(../images/pd_bg.png) no-repeat center;}
.common-expert ul{overflow:hidden;width:1224px;margin-left: -24px;}
.common-expert ul li{width:280px;float:left;height:404px;margin-left:24px;background:#f4f4f4;cursor:pointer;}
.common-expert ul li dl dt img{width:246px;height:222px;margin:0 17px;}
.common-expert ul li dl dd{width:240px;height:90px;margin:48px 18px 38px 18px;}
.common-expert ul li dl .bd-1{border:2px solid #0072a6;}
.common-expert ul li dl .bd-2{border:2px solid #00a698;}
.common-expert ul li dl .bd-3{border:2px solid #a14874;}
.common-expert ul li dl .bd-4{border:2px solid #d36105;}
.common-expert ul li dl dd p{color:#0096e6;text-align:center;font-size:18px;font-weight:bold;margin:-15px auto 0 auto;width:184px;height:30px;line-height:30px;background:#f4f4f4;}
.common-expert ul li dl dd .cl-1{color:#0072a6;}
.common-expert ul li dl dd .cl-2{color:#00a698;}
.common-expert ul li dl dd .cl-3{color:#a14874;}
.common-expert ul li dl dd .cl-4{color:#d36105;}
.common-expert ul li dl dd a{color:#fff;display:inline-block;width:80px;height:25px;line-height:25px;text-align:center;margin:12px 80px;}
.common-expert ul li dl dd .bg-1{background:#0072a6;}
.common-expert ul li dl dd .bg-2{background:#00a698;}
.common-expert ul li dl dd .bg-3{background:#a14874;}
.common-expert ul li dl dd .bg-4{background:#d36105;}
.common-expert ul li dl dd label{padding:0 20px;display:inline-block;text-align:center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-weight:bold;width:200px;font-size:18px;}

.common-news h3{background:url(../images/news_bg.png) no-repeat center;}
.common-news .vd-l{width:600px;height:400px;float:left;}
.common-news .ns-r{width:560px;height:350px;float:right;padding-top: 20px;}
.common-news ul{overflow:hidden;}
.common-news ul .b-news{height:144px;padding:0;line-height:auto;margin-bottom:12px;}
.common-news ul .b-news .img-l{float:left;width:144px;}
.common-news ul .b-news .img-l img{width:144px;height:144px;}
.common-news ul .b-news .text-r{float:right;width:414px;}
.common-news ul .b-news .text-r strong{display:inline-block;margin-bottom:6px;width:100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.common-news ul .b-news .text-r p{line-height:24px;color:#aaa;height:96px;overflow:hidden;}
.common-news ul .b-news .text-r i{color:#b2b2b2;font-style:normal;margin-top:6px;display:block;}

.common-news ul li{height:25px; display:block;width:42%; float:left; margin:5px 10px 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; border-bottom:1px dotted #D9D4D4;}
.common-news ul li .common-news-l{float:left;width:370px;height:20px;line-height:20px;margin:6px 0;text-align:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.common-news ul li .common-news-r{float:right;width:100px;display:block;text-align:center;color:#b2b2b2;}

.footer{width:100%;margin-top:80px;background:#dde4e6;min-width:1200px;}
.footer-box{max-width:1200px;margin:0 auto;overflow:hidden;}
.footer-t{overflow:hidden;padding:30px 0 0 0;}
.footer-l{float:left;width: 630px;overflow:hidden;border-right:1px solid #c7d5d8;}
.footer dl{    float: left;min-height:150px;
    margin-right: 20px;
    min-width: 250px;
    margin-bottom: 20px;}
.footer dl dd{font-size:16px;font-weight:bold;height:34px;line-height:34px;}
.footer dl dt{min-height:28px;line-height:28px;color:#6d6d6d;}
.footer dl dt a{color:#6d6d6d;}
.footer dl dt a:hover{color: #0072a6;}
.footer-r{float:right;padding-left:50px;min-height:123px;width:500px;overflow:hidden;}
.footer-r ul li{float:left;margin:10px 4px 0 0;}
.footer-r ul li a{display:block;width:40px;height:40px;}
.footer-r ul li .weibo{background-position:0 -240px;}
.footer-r ul li .qq{background-position:0 -280px;}
.footer-r ul li .wechat{background-position:0 -320px;}
.footer .footer-r dl{margin:0;}
.footer-b{text-align:center;color:#7d7d7d;height:60px;line-height:60px;border-top:1px solid #c7d5d8;}






.jsk{margin:0;padding:0; list-style:none}
.jsk .a0{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat 0px 0px;float:left;}
.jsk .a1{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -14px 0px;float:left;}
.jsk .a2{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -28px 0px;float:left;}
.jsk .a3{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -42px 0px;float:left;}
.jsk .a4{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -56px 0px;float:left;}
.jsk .a5{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -70px 0px;float:left;}
.jsk .a6{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -84px 0px;float:left;}
.jsk .a7{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -98px 0px;float:left;}
.jsk .a8{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -112px 0px;float:left;}
.jsk .a9{width:14px;height:20px; display:block; overflow:hidden; background:url(/static/web/images/dzfont.jpg) no-repeat -126px 0px;float:left;}



.newArtlcle{margin-top:20px; position:relative;}
.newArtlcle h3{height: 35px;width: 95%;background:#0046EB;line-height: 35px;padding-left: 14px;font-size: 16px;color: #fff;}
.newArtlcle .more_a{width:50px; height:25px; display:block; overflow:hidden;position:absolute;top:5px;right:5px;color: #fff; text-align:right;}



.newArtlcle li{ overflow: hidden;white-space: nowrap;text-overflow: ellipsis; border-bottom:1px dotted #DFDEDE;padding:5px 0;}
.newArtlcle li:before{content:" · "} 

.product_bot_newArticle .newArtlcle{margin-top:50px; }
.product_bot_newArticle h3{width: 100%;}
.product_bot_newArticle li{width:210px; float:left; margin-right:30px;}






